Jump to content
NAKIVO Community Forum

VMware vSphere Storage API error has occurred on the "Onboard transporter" transporter.


Adam Chen
 Share

Recommended Posts

I have a new vSphere 7.0U1 farm and new Nakivo server setup. 
I tried to backup VM on ESXI host, I got the following error message.  All backup jobs got the same error.

Local reseller already helped to upgrade Nakivo to 10.1.1 (build 49573 from 2020 Nov Sat at 12:11:00 PM) but the result is still same.


VMware vSphere Storage API error has occurred on the "Onboard transporter" transporter.

  • Like 1
Link to comment
Share on other sites

Try to restart management services on your ESXi hosts - VPXA and HOSTD - https://kb.vmware.com/s/article/1003490 Re-adding ESXi hosts to the vCenter can also help you.

Please let us know if managed ESXi hosts have the same 7U1 version as a vCenter. Thank you for your question @Adam Chen, we are constantly working to improve our software solution and your posts help us to understand your needs better.

Link to comment
Share on other sites

@Adam ChenPlease, generate and send us a support bundle. To create a support bundle, follow the instructions:
You can also use this website to send the bundle:
https://upload.nakivo.com/c/uploadPackage

You will get a ticket reference once the support bundle is submitted and very soon we'll get back to you via email. We'll put all our efforts to get everything fixed swiftly.  Thank you for understanding.
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...